 @media only screen and (min-width: 2000px) {     
.contact-us {
  position: relative;
    background: linear-gradient(0deg, #1d4357 10%, rgb(19, 43, 56) 75%);
  z-index:100;
  padding-bottom: 5%;
    padding-top: 5%;
}}


@media only screen and (max-width: 1999px) {
.contact-us {
  position: relative;
   background: linear-gradient(0deg, #1d4357 10%, rgb(19, 43, 56) 75%);
  z-index:100;
  padding-bottom: 8%;
    padding-top: 8%;
}}

@media only screen and (max-width: 899px) {
.contact-us {
  position: relative;
  background: linear-gradient(0deg, #1d4357 10%, rgb(19, 43, 56) 75%);
    padding-bottom:6%;
    padding-top:6%;
  z-index:100;
}}





@media only screen and (min-width: 1200px) {
.title-main{
font-size: 43px;
  font-weight: 600;
  line-height: 1.5;
}}


@media only screen and (max-width: 1199px) {
.title-main{
  font-size: 30px;
  font-weight: 700;
  line-height: 1.4;
}}


@media only screen and (max-width: 899px) {
.title-main{
  font-size: 25px;
  font-weight: 700;
  line-height: 1.4;
}}






.contact-header{
    background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
}




.profile-header .avatar-image, .profile-header .skeleton-image {
    border: 0px solid #fff!important;
}



.top-shadow img {
    background-color: transparent;
    width: 100%;
    position: absolute;
    z-index: 1000;
}



.contact-container{
    position: relative;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 6%;
    padding-top: px;
    margin-top: 0px;
    z-index: 100;
    opacity: 1;
  }


@media only screen and (min-width: 1200px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:48%;

}
.contact-right-top{
        float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
     padding-top:10px;

}} 




@media only screen and (max-width: 1199px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:100%;

}

.contact-right-top{
        float:right;
    font-size:16px;
     font-weight:400;
     width:100%;
     padding-top:10px;
}} 



.contact-right-top p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}


.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}


#contact-main{
    z-index:0;
    position:relative;
}

.contact-sticky-image {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-top:-800px;
  background-color:#000;
  z-index: 1;
}




@media only screen and (min-width: 800px) {
.step-stages{
    width: 100%;
  margin: 0px auto;
  text-align: center;
  display: block;
  padding-top: 25px;
  height:100px;
  border-radius: 25px 25px 0px 0px;
  background-color:#269db9;
}}
@media only screen and (max-width: 799px) {
    .step-stages{
display:none;
}}


.step-stages .point{
display: inline-block;
  background: #fff;
  width: 25px;
  height: 25px;
  border-radius: 100px;
  color: #30c4e0;
  
}

.point2-title{
    color: #fff;
  margin-left: -40px;
  margin-top: 10px;
  width: 100px;
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight:600;
}

.line{
display: inline-block;
  position: relative;
  height: 4px;
  top: -5px;
  margin-left: -5px;
  margin-right: -5px;
  background: #fff;
}

.contact-boxes{
  border-radius: 0px 0px 25px 25px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: block;
      max-height: 675px;
    overflow: hidden;
}


 @media only screen and (min-width: 1023px) { 
.contact-boxes{
  padding: 50px 50px 0px 50px;
  height: 675px !important;
    background-color:#30c4e0;
}
.line{
  width: 230px;
}}
  

 @media only screen and (max-width: 1024px) { 
.contact-boxes{
  padding: 20px;
  height: 600px !important;
  margin-bottom: 20px;
    background-color:#30c4e0;
}
.line{
  width: 55%;
}}
  
 @media only screen and (max-width: 799px) { 
.contact-boxes{
  padding: 0px;
  height: 600px !important;
  margin-bottom: 20px;
  background-color:transparent;
}}


@media only screen and (min-width: 1023px) {
.contact-block-form{
    padding: 0 !important;
    width: 88%;
    border-radius: 25px;
    float: right;
    max-height: 719px;
    overflow: hidden;

  
}}


@media only screen and (max-width: 1024px) {
.contact-block-form{
    margin: 0;
  padding: 0 !important;
  width: 100%;
  border-radius: 25px;
  display:table;
}}



@media only screen and (min-width: 2000px) {
.contact-top{
    color:#ffffff;
     max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-top:8%;
    padding-bottom:9%;
    display:table;
}}


@media only screen and (max-width: 1999px) {

.contact-top{
    color:#ffffff;
    max-width: 1380px;
    margin-left: auto;
    margin-right:auto;
       padding-top:8%;
    padding-bottom:9%;
    display:table;
}}



@media only screen and (min-width: 1023px) {
.contact-title{
    font-size:80px;
    color:#fff;
    padding-bottom:55px;
}
.contact-left-top-text{
 font-size: 29px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
}
    

.contact-us-left p{
font-size: 19px;
    font-weight: 500;
    color: #fff;
}

.arrow-down-text{
    width:100%;
    text-align:right;
    font-size:16px;
    
}}
    
    

.contact-sub-title {
    color:#fff;
    }

.contact-sub-title ul{
    margin-top: 30px;
     margin-bottom: 30px;
}

.contact-sub-title ul li{
  margin-bottom: 15px;
  font-weight: 500;
}

.bookcall-text{
  font-weight: 600;
  font-family: 'Plus Jakarta Sans', sans-serif !important;
}


.title-main{
  color:#17e2ff;
}



@media only screen and (min-width: 1200px) {
.bookcall-text{
    padding-top:40px;
    padding-bottom:40px;
    font-size: 23px;
line-height:1.6    
}}


@media only screen and (max-width: 1199px) {
.bookcall-text{
    padding-top:0px;
    padding-bottom:30px;
    font-size: 23px;
line-height:1.6
}}

@media only screen and (max-width: 899px) {
.bookcall-text{
    padding-top:0px;
    padding-bottom:4%;  
    font-size: 23px;
line-height:1.6
}}



@media only screen and (max-width: 1024px) {
.contact-title{
    font-size:40px;
    color:#fff;
    padding-bottom:55px;
}
.contact-left-top-text{
font-size: 29px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
}
.contact-us-left p{
font-size: 19px;
    font-weight: 500;
    color: #fff;
    margin-bottom:40px;
}
.arrow-down-text{
    width:100%;
    text-align:left;
    font-size:16px;
}
.contact-top{
    float:left;
    color:#ffffff;
    margin:12% 8% 12% 8%;
}}  


.image-section{
display:table;    
}
